SOLIDWORKS PDM Professional API Help | Send Feedback
mlVarID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUnlockErrInfo Structure : mlVarID Field

Visual Basic
C#
C++/CLI
Unique ID of the variable that caused the error.

# Syntax

Visual Basic |
--- | ---
    Public mlVarID As System.Integer

C# |
--- | ---
    public System.int mlVarID

C++/CLI |
--- | ---
    public:
    System.int mlVarID

# Example

See the EdmUnlockErrInfo examples.

# See Also

####

EdmUnlockErrInfo Structure
EdmUnlockErrInfo Members